Subject: Ticket re-opened - [#3550] Help with EDID/ iPad Pro setup
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 17:34:23 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3550 – Help with EDID/ iPad Pro setup” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550 to view the ticket.  Ticket comment   Hi Olesia,   
 I have arrived at the gym. If you are available now I am ready to speak on the phone. My number is 1-504-435-5413. 
   
 Best Regards, 
 Game 

    
  
 On Mon, May 18, 2020 at 10:43 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Game, 
 ​ 
 
 Thank you for your email. 
 ​ 
 
 Please let us know as soon as you are in the gym and we will contact you shortly. 
 ​ 
 
 Warm regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

             
              On
              Tue, 19 May at  4:04 AM
              ,  Game Osborne <[email-masked]>  wrote:
               Good morning Pritish,   
 Thanks for your assistance yesterday. I am not at the gym at the moment, but can be there in 2 hours time. Would you be available to talk via phone call once I am at the gym so that we can go over the configuration of the hardware and software setup? 
   
 Best Regards, 
 Game 

  
 On Sun, May 17, 2020 at 10:13 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Game, 
 ​ 
 
 Thank you for your quick reply. 
 ​ 
 
 No problem at all. We will be waiting for the details.  
 ​ 
 
 Have a great Sunday! 
 ​ 
 Warm regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

 
             
              On
              Mon, 18 May at  4:08 AM
              ,  Game Osborne <[email-masked]>  wrote:
                Hi Pritish,  
   
 The name of the fitness club is Pulse Fitness. I do not have the username at the moment, but will get that information to you tomorrow.  
   
 Best Regards, 
 Game 

 
  
 On Sun, May 17, 2020 at 10:06 AM Les Mills International <[email-masked]> wrote: 

 
	 
 Hi Game, 
 ​ 
 
 Sorry for my second email. 
 ​ 
 
 Could you please also provide us the name of the Club along with their virtual username? The username would be six digits followed by @lesmillsvirtual.com.  
 ​ 
 
 Looking forward to hearing from you soon.  
 ​ 
 
 Warm regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

 

 

              On
              Mon, 18 May at  4:03 AM

     
 Hi Game, 
 ​ 
 
 Thank you for your time on a call today. It was a pleasure speaking to you. 
 ​ 
 
 As discussed, we would need to know the EDID model and the setup in order to advise you further. So please share the EDID make and model along with the setup diagram or pictures so that we can review it.  
 ​ 
 
 Also, please see the link below for the recommended equipment list and also EDID model for the virtual setup. 
   
 Must have Devices List:  
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 
 ​ 
 
 EDID Models: 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- 
 
 ​ 
 Do let us know how it goes.  
   
 ​Warm regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

     

      
       
              On
              Sun, 17 May at 10:32 AM
                     
       ,  Les Mills International <[email-masked]>  wrote:

 Hi Game Osborne, 
   
 Thank you for reaching out to Les Mills Virtual App Support.  
   
 We have received your request for a callback and we will call you back soon.  
   
 For the time being, we have attached a document on Les Mills Virtual AV Guide. Please go through it and see if it helps.  
   
 Thank you for your patience!  
 
​ 
 
 Best Regards, ​Nusan Customer Services Les Mills Virtual App 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3550

        

         
          
              On
              Sun, 17 May at 10:00 AM
                        
          ,  Game Osborne <[email-masked]>  wrote:
                        
           Hi,   
 I am assisting one of your clients with setting up their system which will use an Epson Home Cinema 4010 and an iPad Pro with an Edid... If possible please give me a call at 504-435-5413. My name is Game Osborne. 
   
 Best Regards, 
 Game